


.container {
  width: 1170px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 35px;
  padding-right: 35px;
}
.close_navbar {
  background: black;
  color: white;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 11px;
  border: navajowhite;
  border-radius: 5px;
  float: right;
}

.mob-navbar {
  position: fixed;
  width: 275px;
  top: 0;
  bottom: 0;
  background: white;
  z-index: 999;
  left: 0;
  box-shadow: 22px -2px 103px black;
  display: block;
}
.mob-navbar .navbar-nav {
  display: grid !important;
  float: left !important;
  padding: 3em 2em !important;
  width: 100%;
}
.mob-navbar h4 {
  font-size: 18px;
}
.mob-navbar .navbar-nav li a {
  padding: 16px !important;
  font-size: 16px !important;
  font-weight: 800 !important;
}
.mob-navbar .dropdown.show {
  margin-right: -44px;
  margin-top: -34px !important;
  box-shadow: 1px 1px 4px black !important;
}

.mob-navbar .dropdown.show a {
  padding: 6px 2px !important;
}
.mob-navbar .dropdown.show a {
  padding: 4px 8px !important;
  font-size: 13px !important;
}

.navbar {
    background-color: #fff !important;
        padding: 12px 0 !important;
}
.navbar-2 {
    background: #111;
    height: 48px;
    width: 100%;
}
.navbar-nav.contain-nav .right-nav-sidebar {
    float: right;
    text-align: right;
    margin-right: 0;
    margin-left: auto;

}
.dropdown-toggler.svg-profile {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  margin-left: 4px;
  border: 1px solid #7e7373;
}
.navbar,
.navbar > .container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.nav_logo {
  width: 100%;
  border-radius: 0;
  max-width: 145px;
}
.button_fill_form {
  width: 100%;
  background: linear-gradient(121deg,#F23004,#F23004 50%,#F23004);
  color: white !important;
  padding: 8px 23px !important;
  border-radius: 6px;
}
.button_login {
  width: 100%;
  background: black;
  color: #fff !important;
  padding: 8px 17px !important;
  border-radius: 6px;
}
.navbar-nav li {
  margin: 0px 3px;
}


.navbar {
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
  background-color: #fff;
  padding: 1rem 1.15rem;
  /*
  |-----------------------------------
  | Start navbar logo or brand etc..
  |-----------------------------------
  */
  /*
  |-----------------------------------
  | Start navbar menu
  |-----------------------------------
  */
}

  .navbar .container {
    max-width: 100%;
    width: 100%;
    
  }

.navbar .navbar-header {
  display: flex;
  align-items: center;
}

.navbar .navbar-header .navbar-toggler {
  cursor: pointer;
  border: none;
  display: block;
  outline: none;
}
.navbar .navbar-menu {
  display: flex;
  flex-basis: auto;
  flex-grow: 1;
  align-items: center;
}
.navbar .navbar-header .navbar-toggler span {
  height: 4px;
  width: 28px;
  background-color: #131313;
  display: block;
}
.navbar .navbar-header .navbar-toggler span:not(:last-child) {
  margin-bottom: 0.2rem;
}
.navbar .navbar-header > a {
  font-weight: 500;
  color: #3c4250;
}
.navbar .navbar-menu {
  display: flex;
  flex-basis: auto;
  flex-grow: 1;
  align-items: center;
}

.navbar .navbar-menu .navbar-nav {
  margin-left: auto;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  float: right;

}

.navbar .navbar-menu .navbar-nav > li > a {
  color: #000;
  text-decoration: none;
  display: inline-block;
  padding: 0.6rem 0.9rem;
  font-weight: 400;
  font-size: 14px;
}
.navbar .navbar-menu .navbar-nav > li > a:hover {
  color: #f23004;
}

.navbar .navbar-menu .navbar-nav > li.active a {
  color: #66f;
}
.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown {
  list-style: none;
  position: absolute;
  top: 150%;
  right: 0;
  background-color: #fff;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  min-width: 160px;
  width: auto;
  white-space: nowrap;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  z-index: 99999;
  border-radius: 0.75rem;
  display: none;
}

.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown li a {
  color: #3c4250;
  padding: 0.25rem 1rem;
  display: block;
}
.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown.show {
  display: block !important;
}
.navbar .navbar-menu .navbar-nav .dropdown > .separator {
  height: 1px;
  width: 100%;
  margin-top: 9px;
  margin-bottom: 9px;
  background-color: #eceef3;
}
.navbar .navbar-dropdown {
  position: relative;
}

.navbar .navbar-header > a span {
  color: #66f;
}

.navbar .navbar-header h4 {
  font-weight: 500;
  font-size: 1.25rem;
}



.contact-details {
    background: #111;
    padding: 4em 3em 0em;
}




/*============== Marqueee Slider ===============*/

@media only screen and (min-width: 470px) {
  .breaking-news-headline {
    display: block;
    position: absolute;
    font-family: arial;
    font-size: 17px;
    margin-top: -38px;
    color: white;
    margin-left: 100%;
    width: 40%;
  }
}

@media only screen and (max-width : 470px) {
.breaking-news-headline {
  display: block;
  position: absolute;
  font-family: arial;
  font-size: 13px;
  margin-top: -45px;
  color: white;
  margin-left: 100%;
  width: 60%;
}
}

.breaking-news-title {
  background-color: #ED1B24;
  display: block;
  height: 50px;
  width: 116px;
  font-family: arial;
  font-size: 14px;
  position: absolute;
  top: 0px;
  margin-top: 0px;
  margin-left: 10px;
  padding-top: 15px;
  padding-left: 10px;
  color: white;
  z-index: 3;
}
.breaking-news-title:before {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 0px;
  top: 0;
  left: -12px;
  border-left: 12px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 51px solid #ED1B24;
}
.breaking-news-title:after {
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  height: 0px;
  right: -12px;
  top: 0;
  border-right: 12px solid transparent;
  border-left: 0px solid transparent;
  border-top: 51px solid #ED1B24;
}

#breaking-news-colour {
  height: 50px;
  width: 100%;
  background-color: #000;
  border-top: 1px solid #ffffff4f;
  border-bottom: 1px solid #ffffff4f;
}

#breaking-news-container {
    height: 50px;
    width: 100%;
    overflow: hidden;
    position: absolute;
    margin-top: -96px;
    left: 0;
    right: 0;
}
#breaking-news-container:before {
  content: "";
  width: 30px;
  height: 30px;
  background-color: #000;
  position: absolute;
  z-index: 2;
  left: 0;
}

.animated {
  -webkit-animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.2s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
}

.delay-animated {
  -webkit-animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.4s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.scroll-animated {
  -webkit-animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 3s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.delay-animated2 {
  -webkit-animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.4s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.delay-animated3 {
  -webkit-animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 5s;
  -moz-animation-fill-mode: both;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -webkit-animation-delay: 0.5s;
  animation-delay: 3s;
}

.fadein {
  -webkit-animation-name: fadein;
  -moz-animation-name: fadein;
  -o-animation-name: fadein;
  animation-name: fadein;
}

@-webkit-keyframes fadein {
  from {
    margin-left: 1000px;
  }
}
@-moz-keyframes fadein {
  from {
    margin-left: 1000px;
  }
}
.slidein {
  -webkit-animation-name: slidein;
  -moz-animation-name: slidein;
  -o-animation-name: slidein;
  animation-name: slidein;
}

@keyframes marquee {
  0% {
    left: 0;
  }
  20% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
.marquee {
  animation: marquee 10s linear infinite;
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 3s;
  width: 63%;
}
.link_marque {
    color: white;
    font-size: 14px;
    text-align: left;
    padding-right: 62px;
}

@-webkit-keyframes slidein {
  from {
    margin-left: 800px;
  }
  to {
    margin-top: 0px;
  }
}
@-moz-keyframes slidein {
  from {
    margin-left: 800px;
  }
  to {
    margin-top: 0px;
  }
}
.slideup {
  -webkit-animation-name: slideup;
  -moz-animation-name: slideup;
  -o-animation-name: slideup;
  animation-name: slideup;
}

@-webkit-keyframes slideup {
  from {
    margin-top: 30px;
  }
  to {
    margin-top: 0;
  }
}
@-moz-keyframes slideup {
  from {
    margin-top: 30px;
  }
  to {
    margin-top: 0;
  }
}
  .navbar .navbar-menu .navbar-nav > li > .button_fill_form{
    font-size: 8px;
  }

  .mobile-nav{
    display: none;
  }

  .nav1{
    display: none;
  }
  .nav2{
    display: block;
  }



@media (min-width: 576px) {


}
@media (min-width: 768px) {

}
@media (min-width: 992px) {
  .navbar .navbar-menu .navbar-nav{
      flex-direction: row;
      display: flex;
  }
  .navbar .navbar-header .navbar-toggler {
    display: none;
  }
  .desktop-nav{
    display: block;
  }

  .mobile-nav{
    display: block;
  }
  .navbar .navbar-menu .navbar-nav > li > .button_fill_form{
    font-size: 11px;
  }
  .nav1{
    display: block;
  }
  .nav2{
    display: none;
  }
  .mob-navbar {
    display: none;
  }
}
@media (min-width: 1200px) {

}